

@import url('./fonts.css');
@import url('./variable.css');

body{
    font-family: var(--font-first);
    font-size: var(--body-font-size);
}
.btn-primary{
    background-color: var(--blue);
}

.logFormWrap{
    min-height: 100vh;
}
.logFormWrap .imgSide{
    background-image: url('../img/login-side-img.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
.logForm .formSide .formSideInner{
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
    padding: 15px;
}
.logForm .formSide .btn-primary{
    font-size: var(--body-font-size);
    border-radius: 5px;
    min-width: 147px;
}
.logForm .formSide .btn-outline-primary{
    border-color: var(--blue);
    color: var(--blue);
    border-radius: 5px;
    font-size: var(--body-font-size);
}
.logForm .formSide .btn-outline-primary:hover{
    background-color: var(--blue);
    color: var(--white);
}
.logForm .btnWrap{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}